Bug 32959 - Anaconda crash during drive format and bad sector check
Summary: Anaconda crash during drive format and bad sector check
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-23 22:29 UTC by Need Real Name
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-25 18:53:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-03-23 22:29:24 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.75 [en] (X11; U; Linux 2.2.17-21mdk i686)


During install on a Digital Celibris 5120, with 48 meg, symbois/ncr53c8xx
scsi with two drives 2g and a 1g.  During the formating of the drives the
error /tmp/swap out of space.  The system hung until a keystroke was
entered then it startedup the cdrom again and off it continued until errors
appeared.  It is able to be reproduced.

Reproducible: Always
Steps to Reproduce:
1.install
2.chose server or workstation	
3.run disk droid (by the way the num pad is disabled)
4. wait for the system to hang, hit a keystroke,wait, hit a keystroke, wait
for debug box.
	

by address is mark.chastain@cummins.com

Comment 1 Michael Fulbright 2001-03-25 18:53:26 UTC
How much swap did you allocate?

Was this a graphical or text mode install?

Comment 2 Brent Fox 2001-04-15 14:03:45 UTC
Closing due to inactivity.  Please reopen if you have more information.



Note You need to log in before you can comment on or make changes to this bug.